{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}

    <div class="govuk-grid-row">
      <div class="govuk-grid-column-two-thirds">

        <h1 class="govuk-heading-xl">
          Verify your email
        </h1>
        <p>An email verification request has been sent to the email you've provided. To complete the registration process, follow the instructions in the email we have sent you.</p>
        <p>Once you have verified your email, you will be able to sign in to your account and make an application.</p>
      </div>
      <div class="govuk-grid-column-two-thirds">
        <a href="sign-in" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
          Sign in
        </a>
      </div>
    </div>
  {% endblock %}
